Il y a actuellement 89 visiteurs
Lundi 24 Septembre 2018
accueilactualitésdossierscomparer les prixtélécharger gratuitement vos logicielsoffres d'emploiforum informatique
Connexion
Créer un compte

ati radeon 9200 linux

L'informatique, ce n'est pas qu'un PC équipé de Windows. Ce forum est dédié aux utilisateurs de systèmes d'exploitation dérivés d'unix (GNU/Linux, *BSD, etc...) et aux autres OS alternatifs.

ati radeon 9200 linux

Message le 08 Sep 2004 12:14

bonjour, j'ai la mandrake 9.2 et je n'arrive pas a configurer ma carte video : ati radeon 9200 avec 64 mo de ram . j'ai téléchargé des drivers mais ils ne veulent s'installer . serait-il possible de m'aider , car je débute . merci d'avance
Avatar de l'utilisateur
lherbaux
Expert(e)
Expert(e)
 
Messages: 854
Inscription: 17 Sep 2003 20:05
 


Message le 08 Sep 2004 13:41

Il faudrait peut-être que tu précises :
- où tu as chargé les drivers
- quelle procédure tu a suivie pour les installer
- qu'est-ce que tu entends par "ils ne veulent s'installer". Messages d'erreurs ? autres ?
Libérez-vous : http://www.debian.org
Nobody knows what sysadmin does... until he stops doing it
Avatar de l'utilisateur
CaSa
PC-Infopraticien
PC-Infopraticien
 
Messages: 8917
Inscription: 13 Mai 2003 17:32
Localisation: A.H.P... et jamais loin d'une Debian
 

Message le 08 Sep 2004 14:39

j'ai télécharger les fichiers :
fglrx-4.1.0-3.11.1.i386.rpm
fglrx-4.2.0-3.11.1.i386.rpm
fglrx-4.3.0-3.11.1.i386.rpm
fglrx-glc22-4.1.0-3.2.5.i586.rpm
fglrx-glc22-4.2.0-3.2.5.i586.rpm
fglrx-glc22-4.3.0-3.2.5.i586.rpm
pilote_ati-radeon_v4.1.0.3.11.1_linux.rpm
pilote_ati-radeon_v4.2.0.3.11.1_linux.rpm
pilote_ati-radeon_v4.3.0.3.11.1_linux.rpm

et quand je clique dessus pour les installé, j'ai le message :
Pour satisfaire les dépendances, les paquetages suivants vont être installés (14 Mo):
fglrx-glc22-4.1.0-3.2.5.i586

Est-ce correct ?

donc je clique sur ok , puis j'ai le message :
L'installation a échoué:
file /usr/X11R6/lib/libGL.so.1.2 from install of fglrx-glc22-4.1.0-3.2.5 conflicts with file from package libxfree86-4.3-24.4.92mdk

et j'ai à chaque fois ce message pour les 9 fichiers .

ce sait pas comment faire pour les installer ?
Avatar de l'utilisateur
lherbaux
Expert(e)
Expert(e)
 
Messages: 854
Inscription: 17 Sep 2003 20:05
 

Message le 08 Sep 2004 16:01

Je serais toi je n'utiliserais pas ces drivers... Les drivers libres fonctionnent correctement normalement.

Je te conseille donc de mettre juste a jour ton Xfree/X.org pour avoir les derniers drivers libres...
Avatar de l'utilisateur
glenux
PC-Infopraticien
PC-Infopraticien
 
Messages: 2753
Inscription: 01 Mar 2003 17:22
Localisation: Entre deux BarCamps
 

Message le 08 Sep 2004 22:32

coment faite vous pour mettre a jour xfree/x.org ?
Avatar de l'utilisateur
lherbaux
Expert(e)
Expert(e)
 
Messages: 854
Inscription: 17 Sep 2003 20:05
 

Message le 08 Sep 2004 22:39

Pour mettre a jour ton système Mandrake, utilises urpmi.

Cf: http://linuxfr.org/~sKm/6470.html
Avatar de l'utilisateur
glenux
PC-Infopraticien
PC-Infopraticien
 
Messages: 2753
Inscription: 01 Mar 2003 17:22
Localisation: Entre deux BarCamps
 

Message le 08 Sep 2004 23:20

voila ce que j'ai fait :
[root@wanadoo root]# urpmi urpmi
Tout est déjà installé
[root@wanadoo root]# urpmi --auto-select
Pour satisfaire les dépendances, les paquetages suivants vont être installés (0 Mo):
bootloader-utils-1.6-3.1.92mdk.i586
kdepim-knotes-3.1.3-22.1.92mdk.i586
Est-ce correct ? (O/n) O

ftp://ftp.u-strasbg.fr/pub/linux/distri ... ial/update s/9.2/RPMS/./kdepim-knotes-3.1.3-22.1.92mdk.i586.rpm
ftp://ftp.u-strasbg.fr/pub/linux/distri ... k.i586.rpm
installation de /var/cache/urpmi/rpms/kdepim-knotes-3.1.3-22.1.92mdk.i586.rpm /var/cache/urpmi/rpms/bootloader-utils-1.6-3.1.92mdk.i586.rpm
Préparation... ##################################################
1:bootloader-utils ##################################################
2:kdepim-knotes ##################################################
[root@wanadoo root]#

est ce que j'ai fait c'est bon ? est ce que je dois faire autre chose ?
Avatar de l'utilisateur
lherbaux
Expert(e)
Expert(e)
 
Messages: 854
Inscription: 17 Sep 2003 20:05
 

Message le 09 Sep 2004 14:07

Je connais rien à urpmi, mais à la vue de ce que tu fait, il n'a pas mis grand chose à jour...

Tu as modifié (mis à jour) les sources avant, comme indiqué dans le lien de Glenux ?
==> http://urpmi.org/easyurpmi/index.php
Libérez-vous : http://www.debian.org
Nobody knows what sysadmin does... until he stops doing it
Avatar de l'utilisateur
CaSa
PC-Infopraticien
PC-Infopraticien
 
Messages: 8917
Inscription: 13 Mai 2003 17:32
Localisation: A.H.P... et jamais loin d'une Debian
 



Sujets similaires

Message Linux + Windows = usure plus rapide du disque dur
Bonjour,mon ordi vient de tomber en panne ET le disque est mort. Il n'est pas lisible en le connectant dans un boitier externe. On m'a dit que c'était dû au fait d'avoir ces 2 systèmes en même temps qui usait plus le disque. J'aimerai savoir si c'est vrai pour mon prochain ordinateur.Merci de vos pa ...
Réponses: 6

Message Meilleure version linux pour débutant en dual boot avec W7
Bonsoir,J'ai googler "Quelle est la meilleure version de Linux pour débutant ?" et voila la synthèse ci dessous :?BSD :-http://www.commentcamarche.com/faq/1839-bsd-les-divers-systemes-bsdPC-BSDFreeBSD?GNU :-http://frederic.bezies.free.fr/blog/?page_id=15667Distribution pour les débutantsla ...
Réponses: 1

Message o dans e sous linux
salutj'ai un souci je voudrais écrire oeil avec le e dans le o mais je n'y arrive pas, tout ce que j'ai pu trouver sur le net, ne fonctionne pas, par ex alt gr plus le o, ou alt gr maj plus o . merci
Réponses: 9

Message HP truc bidule et Radeon dans la semoule
salut je viens juste pour voir si certains d'entre vous partagent mon avis tranché sur le PB ou si malgré tout j'aurais pu rater quelque chose .... donc la machine est un HP portable chez plus quoi sous W7 d'origine qui a 7/8 ans ( ça rame et la batterie est naze) ! a la sortie de W10 j'ai bien tent ...
Réponses: 11

Message Mise à jour Driver AMD Radeon Phenom II4 955
Bonjour,je voudrai mettre à jour mon driver de ma carte graphique (amd) , j'ai télécharger le programme, il se lance et j'arrive sur une fenêtre avec écrie les condition d'utilisation et en bas "accepter et installer" mais ça ne fonctionne pas. J'ai cliqué par tout, même sur la croix en ha ...
Réponses: 8

Message overclocker une Saphir Radeon r9 280x
Bonjour, bonsoir. Comme le titre l'indique, j'aimerais savoir comment overclocker ma carte graphique de manière sécurisée et sans la détruire. Voici ma configuration actuelle : Système d'exploitationWindows 10 ?(X64)? 1703Date d'installation: 25/04/2017ProcesseurIntel Core i7 6700K Cadencé à 4 GHzFr ...
Réponses: 0

Message Ordinateur sous Linux très lent
Bonjour, J'ai installé Linux sur mon ordinateur par window avait planté, cependant depuis l'ordinateur est très très lent.Pourriez-vous me dire comment faire pour retrouver la rapidité qu'il avait avant ?Merci beaucoup
Réponses: 10


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 4 invités


.: Nous contacter :: Flux RSS :: Données personnelles :.